<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout" xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
	layout:decorate="~{layout/main.html}">
<head>
<title>SQuaReD</title>
</head>
<body>
	<th:block layout:fragment="buttons">
		<ul class="navbar-nav">
			<li class="nav-item btn-hoverborder"><a class="nav-link btn" th:href="@{/login}" th:title="#{button.welcome}"><i class="fas fa-home" onclick="progress.start()"></i></a></li>
		</ul>
	</th:block>
	<main layout:fragment="content">
		<div th:replace="fragments/search :: searchform"></div>
		<div class="accordion">
			<div class="accordion-item" th:each="var : ${results}">
				<div class="accordion-header" th:id="'panelsStayOpen-heading' + ${var.getId()}">
					<button class="accordion-button" type="button" data-bs-toggle="collapse" th:data-bs-target="'#panelsStayOpen-collapse' + ${var.getId()}" aria-expanded="true"
						th:aria-controls="'panelsStayOpen-collapse' + ${var.getId()}">
						<span th:text="${var.get('unique_name')} + ': ' + ${var.get('varlabel')}"></span>
					</button>
				</div>
				<div th:id="'panelsStayOpen-collapse' + ${var.getId()}" class="accordion-collapse collapse" th:aria-labelledby="'panelsStayOpen-heading' + ${var.getId()}">
					<div class="accordion-body">
						<div class="container">
							<div class="row" th:each="key : ${var.keys}">
								<div class="col-sm-3" th:text="${key}"></div>
								<div class="col-sm-9">
									<span th:text="${var.get(key)}"></span>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</main>
</body>
</html>